<?PHP
#
#   FILE:  ConfirmNotifySubscribers.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2013 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

# ----- MAIN -----------------------------------------------------------------

PageTitle("Notify Blog Subscribers Confirmation");

# get the blog plugin and entry
$H_Blog = $GLOBALS["G_PluginManager"]->GetPluginForCurrentPage();
$H_Entry = new Blog_Entry(GetArrayValue($_GET, "ID"));

# don't allow unauthorized access
if (!$H_Blog->UserCanEditBlogEntries($GLOBALS["G_User"]))
{
    CheckAuthorization(FALSE);
    return;
}
